.news-read-section {
  color: var(--text-color);
}

.news-header-content .news-date {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 8px;
}

.news-read-section img {
  border-radius: var(--card-radius);
}

.news-header-image {
  width: 100%;
}
.news-header-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news-header-content > .container {
  display: flex;
  flex-direction: column;
  row-gap: var(--grid-gap-small);
}

.news-read-content {
  padding: var(--section-content-space-large) 0;
}
.news-read-content > .container {
  display: flex;
}